/* CSS Document */

a.menu {
	display: block;
	font-family:  Verdana, System, Arial, Helvetica, serif;
	width: 220px;
	height: 25px;
	text-indent: 21px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 14px;
	color: #808080;
	text-decoration: none;
	text-align: left;
	line-height: 19px;
	font-weight: bold;
	background-color:transparent;
	background: url("../images/puce-trait.gif") no-repeat;
}
a.menuL{
	display: block;
	width: 220px;
	height: 41px;
	text-indent: 21px;
	line-height: 19px;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family:  Verdana, System, Arial, Helvetica, serif;
	color: #808080;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	background-color:transparent;
	background: url("../images/puce-traitl.gif") no-repeat;
}
a.menu:hover {
	color: #FF6633;
	background-color:transparent;
	background: url("../images/puce-trait_b.gif") no-repeat;
}
a.menuL:hover {
	color: #FF6633;
	background-color:transparent;
	background: url("../images/puce-traitl_b.gif") no-repeat;
}
.ConteneurMenus {
	display: block;
	position: absolute;
	width: 220px;
	z-index: 1;
	left: 4px;
	top: 11px;
}
